HIMS ERP 1.0 - Feature #903

[Service] - Implement Role permissions to User
11/07/2024 06:53 PM - Praveen kumar Bandi

Status: Resolved Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to implement the Role permissions to user and assign to respective users.

Subtasks:

Feature # 904: [Service] - Create Permission master Resolved
Feature # 905: [Service] - Create New Permissionltems services Resolved
Feature # 906: [Service] - Create new screen for RoleDef and Role permission mapping. Resolved
Feature # 907: [Services] - User Mapping with role Resolved
History
#1 - 11/07/2024 06:25 AM - Praveen kumar Bandi
- Subtask #904 added
#2 - 11/07/2024 06:30 AM - Praveen kumar Bandi
- Subtask #905 added
#3 - 11/07/2024 06:34 AM - Praveen kumar Bandi
- Subtask #906 added
#4 - 11/07/2024 06:40 AM - Praveen kumar Bandi
- Subtask #907 added
#5 - 23/07/2024 10:46 PM - Praveen kumar Bandi
- Status changed from New to In Progress
#6 - 28/07/2024 08:19 PM - Praveen kumar Bandi
- Status changed from In Progress to Resolved
19/04/2025 1/1



http://www.tcpdf.org

